Installations-Problem :(

Dieses Thema im Forum "Mac OS" wurde erstellt von streetglow, 25.04.2008.

  1. streetglow

    streetglow Thread Starter MacUser Mitglied

    Beiträge:
    195
    Zustimmungen:
    1
    Mitglied seit:
    02.11.2006
    Hallo,
    ich habe ein MacBook Pro 15" DuoCore 2GHz und hab mir ne neue Festplatte gestern eingebaut. Nun hab ich mir noch das OS X 10.5 gekauft und wollte das installieren aber hab ne Fehlermeldung bekommen:
    "Mac OS X kann auf diesem Computer nicht installiert werden."

    Dann hab ich mal das OS X 10.4 (das original beim MacBook bei lag) installiert (erfolgreich) und hab es direkt nach der Installation nochmal versucht.
    CD rein - OS X 10.5 Installationsprogramm - zum installieren neustarten
    ...
    und dann nach dem neustart wieder die selbe Fehlermeldung :(
    Weiß jemand warum die Leopard-Installation nicht funktioniert?
     
  2. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    49.516
    Zustimmungen:
    4.308
    Mitglied seit:
    23.11.2004
    hast bei der bucht zugeschlagen und eine graue dvd bekommen?
     
  3. eMac_man

    eMac_man MacUser Mitglied

    Beiträge:
    30.816
    Zustimmungen:
    2.893
    Mitglied seit:
    08.10.2003
    Was ist das denn für eine 10.5-Version? Hast Du die extra nachträglich gekauft oder lag die einem anderen Mac bei? Im zweiten Fall wirst Du mit dieser Version kein Glück haben.
    Gruss
    der eMac_man
     
  4. webhonk

    webhonk MacUser Mitglied

    Beiträge:
    1.493
    Zustimmungen:
    43
    Mitglied seit:
    17.02.2005
    Mit dem Verkäufer in Verbindung treten und ihm mitteilen, das Du eine Hardware gebundenen Version erhalten hast und Wandlung verlangen oder vom Kauf zurücktreten.
     
  5. wibsi

    wibsi MacUser Mitglied

    Beiträge:
    2.107
    Zustimmungen:
    187
    Mitglied seit:
    23.01.2005
  6. streetglow

    streetglow Thread Starter MacUser Mitglied

    Beiträge:
    195
    Zustimmungen:
    1
    Mitglied seit:
    02.11.2006
    ich hab mir das neue macbook pro gekauft und da war die mit bei.
    und weil ich das neue mbp beruflich nutze und das alte mbp privat wollt ich halt auf beiden das leopard haben.
     
  7. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    49.516
    Zustimmungen:
    4.308
    Mitglied seit:
    23.11.2004
    abgesehen von dem lizenz problem bei so was, geht das installieren nicht direkt mit der grauen auf einem anderen rechner...

    du kannst aber schummeln mit dem target mode...
     
  8. edit: Post gelöscht. Erst informieren, dann posten
     
  9. streetglow

    streetglow Thread Starter MacUser Mitglied

    Beiträge:
    195
    Zustimmungen:
    1
    Mitglied seit:
    02.11.2006
    das alte mbp hat nen duocore prozessor drin. das neue hat duo2core
     
  10. eMac_man

    eMac_man MacUser Mitglied

    Beiträge:
    30.816
    Zustimmungen:
    2.893
    Mitglied seit:
    08.10.2003
    Dann darfst Du aber nicht im Eingangspost schreiben, dass Du Dir Leopard (zusätzlich) gekauft hast. Die Version, die Deinem (neuen) Mac bei lag, kannst Du auch nur auf diesem (neuen) Mac installieren. Auf lizenzrechtliche Belange möchte ich jetzt gar nicht weiter eingehen.
    Gruss
    der eMac_man
     
Die Seite wird geladen...
Ähnliche Themen - Installations Problem
  1. macrrec
    Antworten:
    12
    Aufrufe:
    573
  2. mxwld
    Antworten:
    23
    Aufrufe:
    1.280
  3. kniepex
    Antworten:
    0
    Aufrufe:
    396
  4. BJJ181842
    Antworten:
    11
    Aufrufe:
    1.526
  5. kusabana
    Antworten:
    15
    Aufrufe:
    1.098

Diese Seite empfehlen